# Uses of Class
com.microsoft.sqlserver.jdbc.SQLServerMetaData

Packages that use SQLServerMetaData
Package
Description
com.microsoft.sqlserver.jdbc

## Uses of SQLServerMetaData in com.microsoft.sqlserver.jdbc

Methods in com.microsoft.sqlserver.jdbc that return SQLServerMetaData
Modifier and Type
Method
Description
`SQLServerMetaData`
ISQLServerDataRecord.`getColumnMetaData(int column)`
Returns the column meta data.
Constructors in com.microsoft.sqlserver.jdbc with parameters of type SQLServerMetaData
Modifier
Constructor
Description
``
`SQLServerMetaData(SQLServerMetaData sqlServerMetaData)`
Constructs a SQLServerMetaData from another SQLServerMetaData object.